Loading...
Searching...
No Matches
lengths Struct Reference

## Public Attributes

unsigned int | count
lirc_t | sum
lirc_t | upper_bound
lirc_t | lower_bound
lirc_t | min
lirc_t | max
struct lengths * | next

## Detailed Description

Definition at line 142 of file irrecord.h.

## Member Data Documentation

## count

unsigned int lengths::count

Definition at line 143 of file irrecord.h.

## lower_bound

lirc_t lengths::lower_bound

Definition at line 144 of file irrecord.h.

## max

lirc_t lengths::max

Definition at line 144 of file irrecord.h.

## min

lirc_t lengths::min

Definition at line 144 of file irrecord.h.

## next

struct lengths* lengths::next

Definition at line 145 of file irrecord.h.

## sum

lirc_t lengths::sum

Definition at line 144 of file irrecord.h.

## upper_bound

lirc_t lengths::upper_bound

Definition at line 144 of file irrecord.h.

The documentation for this struct was generated from the following file:

- irrecord.h